<?xml version="1.0" encoding="utf-16"?>
<Plugins>
	<Plugin vid="anquanfanghu" descScan="检测是否全部安全防护" descSafe="安全防护已全部开启" descDanger="安全防护未完全开启，存在被木马入侵的风险" btnTextDanger="开启"  btnTextSafe="" safeIntro="    开启安全防护，可以保证您的安全" dangerIntro="    开启安全防护，可以保证您的安全，建议立即开启。" score="3" progress="1" canIgnore="1" level="1" FixSilent="1" NoUI="1"/>
</Plugins>
